Bug 25534 - New port: newsx is used to fetch and post news to a remote server
Summary: New port: newsx is used to fetch and post news to a remote server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-03-04 22:40 UTC by tthomas
Modified: 2002-07-15 21:13 UTC (History)
0 users

See Also:


Attachments
portnewsx.tgz (22.61 KB, text/plain)
2001-03-04 22:40 UTC, tthomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tthomas 2001-03-04 22:40:00 UTC
	A program to fetch news from and post news to a remote NNTP server.

How-To-Repeat: 
	make, make install.
Comment 1 Dirk Meyer freebsd_committer 2001-04-08 11:52:30 UTC
State Changed
From-To: open->closed

Committed with some changes: 
- apply patch from PR 25594 
- make portlint happier 
- clean pkg-plist